/* Start Viewport desktop */
#body-content { height:3572px; }
#txtBox_71 { top:10px; left:50px; width:1071px; height:141px; z-index:103; }
#imageContainer_72 { top:1779px; left:308px; width:339px; height:599px; z-index:104; }
#imageContainer_72 img { margin-top:-2px; margin-left:0px; width:339px; height:603px; }
#imageContainer_73 { top:1280px; left:325px; width:333px; height:195px; z-index:105; }
#imageContainer_73 img { margin-top:0px; margin-left:-1px; width:335px; height:195px; }
#imageContainer_74 { top:178px; left:318px; width:333px; height:245px; z-index:106; }
#imageContainer_74 img { margin-top:-6px; margin-left:0px; width:333px; height:257px; }
#imageContainer_75 { top:739px; left:255px; width:474px; height:206px; z-index:107; }
#imageContainer_75 img { margin-top:-22px; margin-left:0px; width:474px; height:249px; }
#imageContainer_76 { top:485px; left:250px; width:491px; height:219px; z-index:108; }
#imageContainer_76 img { margin-top:0px; margin-left:-27px; width:544px; height:219px; }
#imageContainer_77 { top:990px; left:242px; width:498px; height:263px; z-index:109; }
#imageContainer_77 img { margin-top:0px; margin-left:-2px; width:501px; height:263px; }
#imageContainer_78 { top:1501px; left:170px; width:645px; height:248px; z-index:110; }
#imageContainer_78 img { margin-top:-9px; margin-left:0px; width:645px; height:267px; }
#imageContainer_79 { top:2408px; left:31px; width:948px; height:474px; z-index:112; }
#imageContainer_79 img { margin-top:-29px; margin-left:0px; width:948px; height:533px; }
#audioPlayer_72 { top:3528px; left:328px; width:321px; height:44px; z-index:113; }
#txtBox_72 { top:2970px; left:0px; width:973px; height:558px; z-index:111; }
body {  }
/* End Viewport desktop */
